@import "font.css";
.home-section {
    background-color: #333333;
    height: auto;
}

.home-section .container-sm {
    padding: 50px 12% 0px 12%;
}

.home-section .second-section {
    padding-bottom: 90px;
}

.home-section .service-section {
    padding-bottom: 90px;
}

.home-section .careers-section {
    padding-top: 10%;
    padding-bottom: 7%;
}


/* first section */

.first-sticker {
    position: absolute;
    width: 95%;
    margin-left: -7%;
}

.first-content-left img {
    width: 100%;
}

.first-content-left {
    padding: 0px 5% 5% 0px;
}

.first-content-right {
    margin-top: 100px;
}

.first-content-right h1 {
    color: #FEFCBF;
    font-family: "myBasis";
    font-size: 80px;
    line-height: 84px;
    text-align: center;
}

.first-content-right p {
    color: #FFFFFF;
    font-family: "myBasis", sans-serif;
    font-size: 35px;
    line-height: 36px;
    text-align: center;
}

.first-content-right img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15%;
}

.first-section button {
    color: #48D6D2;
    font-family: "myPoppins", sans-serif;
    font-size: 18px;
    border-radius: 6px;
    border: 1px solid #48D6D2;
    background-color: #333333;
    width: 260px;
    height: 50px;
    margin: 28px auto;
}


/* second section */

.second-sticker {
    position: absolute;
    width: auto;
    height: 70%;
    margin-left: -7%;
}

.second-content-left h3 {
    margin-top: -20px;
    color: #FFFFFF;
    font-family: 'myPantonLight';
    font-size: 32px;
    text-align: left;
    padding-bottom: 15px;
}

.second-content-left img {
    width: 60%;
    height: 30%;
    margin: auto;
}

.second-content-left h1 {
    color: #56D0FF;
    font-size: 30px;
    padding-bottom: 15px;
    font-family: "myFira";
}

.second-content-left p {
    color: #FFFFFF;
    font-size: 20px;
    font-family: "myPlaner";
    width: 80%;
}

.second-content-left {
    margin-top: 350px;
}

.second-section .content-right-image {
    margin-top: 100px;
    margin-left: 100px;
    width: 80%;
}


/* SERVICE section */

.service-sticker {
    position: absolute;
    width: 100%;
    height: 70%;
    margin-left: -12%;
}

.service-content {
    text-align: center;
}

.service-title h1 {
    color: #FFFFFF;
    font-size: 32px;
    text-align: center;
    font-family: "myPantonLight";
}

.service-title p {
    color: #FFFFFF;
    font-size: 15px;
    text-align: center;
    font-family: "myPlaner";
    margin-bottom: 5%;
}

.service-content-shape {
    padding-left: 25px;
}

.service-content-shape .shape {
    height: 250px;
    width: auto;
    justify-content: center;
    border-radius: 20px;
}

.service-content-shape h1 {
    margin-top: 10%;
    color: #FFFFFF;
    font-size: 22px;
    font-family: 'myPantonLight';
}

.service-content-shape p {
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'myPlaner';
}

.service-mobile-shape .shape {
    height: 250px;
    width: auto;
    border-radius: 20px;
    margin-right: 50px;
    margin: auto;
}

.service-mobile-shape h1 {
    margin-top: 4%;
    color: #FFFFFF;
    font-size: 22px;
    font-family: 'myPantonLight';
    padding-top: 10px;
}

.service-mobile-shape p {
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'myPlaner';
}


/* Clients SECTION */

.client-section {
    padding-top: 10%;
    margin-bottom: -20px;
}

.client-sticker {
    position: absolute;
    width: 95%;
    height: 70%;
    right: 20px;
}

.client-title h1 {
    color: #FFFFFF;
    font-family: "myPantonLight";
    font-size: 32px;
    text-align: center;
}

.client-title p {
    color: #FFFFFF;
    font-family: "myPlaner";
    font-size: 16px;
    text-align: center;
    padding-bottom: 40px;
}

.client-content-top .shape {
    height: 50px;
    width: 3px;
    background-color: #00FFFF;
    position: absolute;
}

.client-content-top p {
    color: #FFFFFF;
    font-size: 15px;
    font-family: "myPlaner";
    padding-left: 30px;
    padding-bottom: 20%;
}

.client-content-top img {
    width: 100%;
    padding-left: 30px;
    height: 50px;
    margin-bottom: 10px
}

.client-content-bottom .shape {
    height: 50px;
    width: 3px;
    background-color: #00FFFF;
    position: absolute;
}

.client-content-bottom p {
    color: #FFFFFF;
    font-size: 15px;
    font-family: "myPlaner";
    padding-left: 30px;
}

.client-content-bottom img {
    width: 100%;
    padding-left: 30px;
    height: 50px;
    margin-bottom: 10px
}

.client-mobile-top {
    padding-left: 8%;
}

.client-mobile-top .shape {
    height: 50px;
    width: 3px;
    background-color: #00FFFF;
    position: absolute;
}

.client-mobile-top p {
    color: #FFFFFF;
    font-size: 15px;
    font-family: "myPlaner";
    padding: 10px 0px 30px 30px;
}

.client-mobile-top img {
    width: 100%;
    padding-left: 30px;
}


/* career section */

.careers-sticker {
    position: absolute;
    width: 95%;
    height: 70%;
    padding-top: 10%;
    right: 20px;
}

.careers-title h1 {
    font-family: "myPantonLight";
    font-size: 32px;
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 8%;
}

.career-content-left {
    text-align: center;
}

.career-content-left img {
    width: 80%;
}

.career-content-right {
    text-align: center;
}

.career-content-right .mobile-image-3 {
    width: 70%;
    margin: 40px auto;
}

.career-content-right h3 {
    text-align: center;
    font-family: "myPoppins";
    color: #FFFFFF;
}

.career-content-right p {
    text-align: center;
    font-family: "myPoppins";
    font-size: 20px;
    color: #FFFFFF;
}

.career-content-right button {
    color: #48D6D2;
    font-family: "myPoppins", sans-serif;
    font-size: 18px;
    border-radius: 10px;
    border: 1px solid #48D6D2;
    background-color: #333333;
    width: 200px;
    height: 40px;
    margin: 20px auto;
}

@media(max-width:1497px) {
    .second-sticker {
        height: 50%;
    }
}

@media(max-width:1450px) {
    .home-section .careers-section {
        min-height: 76vh;
    }
}

@media(max-width:1280px) {
    /* FIRST SECTION */
    .first-section .first-content-right {
        margin-top: 60px;
    }
    .first-section .first-content-right h1 {
        font-size: 70px;
    }
    .first-section .first-content-right p {
        font-size: 32px;
    }
    .first-section .first-content-right .com-logo {
        width: 80%;
    }
    /* SECOND SECTION */
    .second-content-left {
        margin-top: 150px;
    }
    .second-section .content-right-image {
        margin-top: 50px;
        margin-left: 80px;
    }
}

@media(max-width:1130px) {
    /* SECOND SECTION */
    .second-content-left h3 {
        font-size: 30px;
    }
    .second-content-left p {
        font-size: 15px;
    }
}

@media (min-width: 1024px) {
    .careers-section .careers-sticker {
        height: 30%;
    }
    .home-section .careers-section {
        min-height: 45vh;
    }
}

@media(max-width:1070px) {
    /* SECOND SECTION */
    .second-sticker {
        width: 90%;
    }
    /* CLIENT SECTION */
    .client-content-top img {
        height: 40px;
    }
    .client-content-bottom img {
        height: 40px;
    }
}

@media(max-width:1000px) {
    .footer-section .bottom-right p {
        font-size: 10px;
    }
}

@media(max-width:991px) {
    /* FIRST SECTION */
    .first-section .first-content-right {
        margin-top: 20px;
    }
}

@media(max-width:993px) {
    /* SERVICE SECTION */
    .service-mobile-shape h1 {
        margin-top: 2%;
    }
    .service-mobile-shape p {
        margin: auto;
        padding-bottom: 20px;
    }
}

@media(max-width:991px) {
    /* SERVICE SECTION*/
    .service-mobile-shape {
        text-align: center;
        margin-left: 30px;
    }
    .service-mobile-shape .shape {
        height: 220px;
        width: auto;
    }
}

@media(max-width:901px) {
    /* FIRST SECTION */
    .first-section .first-content-right h1 {
        font-size: 60px;
    }
    .first-section .first-content-right p {
        font-size: 30px;
    }
}

@media(max-width: 900px) {
    /* service */
    .service-mobile-shape .shape {
        height: 180px;
        width: auto;
    }
    /* CLIENT SECTION */
    .client-content-top img {
        height: 35px;
    }
    .client-content-bottom img {
        height: 35px;
    }
    .client-content-top .shape {
        height: 35px;
    }
    .client-content-bottom .shape {
        height: 35px;
    }
    .client-content-top p {
        font-size: 13px;
    }
    .client-content-bottom p {
        font-size: 13px;
    }
}

@media(max-width:848px) {
    .first-section .first-content-right h1 {
        font-size: 55px;
    }
    .first-section .first-content-right p {
        font-size: 28px;
    }
}

@media(max-width:838px) {
    .second-section .second-content-left {
        margin-top: 140px;
    }
    .second-section .second-content-left h3 {
        font-size: 25px;
    }
    .second-section .second-content-left p {
        font-size: 14px;
    }
}

@media(max-width:838px) {
    .second-section .second-content-left {
        margin-top: 140px;
    }
    .second-section .second-content-left h3 {
        font-size: 25px;
    }
    .second-section .second-content-left p {
        font-size: 14px;
    }
}

@media(max-width: 814px) {
    .first-section .first-content-right h1 {
        font-size: 50px;
    }
    .first-section .first-content-right p {
        font-size: 26px;
    }
}

@media(max-width:767px) {
    /* FIRST SECTION */
    .first-section {
        padding-bottom: 100px;
    }
    .first-content-right img {
        width: 100%;
    }
    .first-section .first-content-right h1 {
        font-size: 70px;
    }
    .first-section .first-content-right p {
        font-size: 33px;
    }
    /* SECOND SECTION */
    .second-content-left h3 {
        text-align: center;
    }
    .second-content-left img {
        height: 70%;
        padding-bottom: 30px;
    }
    .second-content-left p {
        width: 100%;
        text-align: center;
    }
}

@media(max-width:755px) {
    .second-section .second-content-left h3 {
        text-align: center;
    }
    .second-section .second-content-left h1 {
        text-align: center;
    }
    .second-section .second-content-left p {
        text-align: center;
        width: 100%;
        padding: 30px;
    }
    /* SERVICE */
    .service-mobile-shape h1 {
        font-size: 18px;
    }
    .service-mobile-shape p {
        font-size: 14px;
        margin: auto;
        text-align: center;
        padding-bottom: 25px;
    }
}

@media(max-width: 600px) {
    .careers-section .career-content-right .img-fluid {
        width: 130px;
    }
    .careers-section .career-content-right p {
        font-size: 16px;
    }
    .career-content-right h3 {
        font-size: 20px;
    }
}

@media(max-width: 567px) {
    .first-content-right h1 {
        font-size: 60px;
    }
    .first-content-right p {
        font-size: 28px;
    }
}

@media(max-width: 567px) {
    .first-content-right h1 {
        font-size: 60px;
    }
    .first-content-right p {
        font-size: 28px;
    }
}

@media(max-width: 420px) {
    .home-section {
        height: 100%;
    }
    .home-section .first-section {
        padding-bottom: 25px;
    }
    .first-section .first-content-right h1 {
        font-size: 40px;
    }
    .first-section .first-content-right p {
        font-size: 23px;
    }
    .first-section button {
        font-size: 12px;
        width: 36%;
        height: 7%;
        margin: 60px auto;
    }
    /* Second Section */
    .home-section .seconde-section {
        height: 700px;
    }
    .second-section h3 {
        text-align: center;
    }
    .second-section h1 {
        text-align: center;
    }
    .second-section .mobile-image-2 {
        text-align: center;
    }
    .second-section p {
        width: 80%;
        font-size: 17px;
        margin-bottom: 30px;
    }
    /* SERVICE SECTION */
    .service-section .service-title p {
        width: 80%;
        margin-left: 30px;
    }
    .service-mobile-shape {
        float: right;
        padding: 0px 20px 20px 0px;
    }
    .service-mobile-shape h1 {
        text-align: center;
    }
    .service-mobile-shape p {
        width: 200px;
        text-align: center;
    }
    .service-content-mobile {
        padding-right: 10px;
    }
    /* CAREER SECTION */
    .careers-section {
        height: 700px;
    }
    .careers-section h1 {
        font-size: 29px;
    }
    .careers-section .world-logo {
        width: 30%;
    }
    .careers-section .career-content-right h3 {
        font-size: 16px;
        line-height: 16px;
        text-align: center;
    }
    .careers-section .career-content-right p {
        font-size: 12px;
        line-height: 12px;
        text-align: center;
        margin-bottom: 50px;
    }
    .careers-section .mobile-image-3 {
        width: 100%;
    }
    .careers-section button {
        width: 50%;
        height: 10%;
        font-size: 14px;
        border: 1px solid #48D6D2;
        background-color: #333333;
    }
}
